Subject: Ticket Assigned - Still haven't received the refund money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 13:37:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Still haven't received the refund money Hello,

I hope you are well. I am writing this email to inform you that my order was cancelled by your side as there was a fault from your side and I was promised a guaranteed money refund as I never received the product. It has been almost 7 days and I have yet to receive my refund. I would like to request an update on it as soon as possible. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5714971